/*artist*/
@media screen and (max-width: 768px) {
  .nav_page_artist li{
    width: 30px;
    height: 30px;
    margin: 30px;
  }
}

@media screen and (min-width: 769px) {
  .nav_page_artist li{
    width: 50px;
    height: 50px;
    margin: 50px;

  }
}

@media screen and (max-height: 670px) and (min-height: 400px){
  .nav_page_artist li{
    width: 30px;
    height: 30px;
    margin: 30px;
  }
}

@media screen and (max-height: 400px) {
  .nav_page_artist li{
    width: 20px;
    height: 20px;
    margin: 20px;
  }
}
.artist_page1{
  height: 100vh;
}

.artist_page2{
  height: 100vh;
}

.artist_page3{
  height: 100vh;
}

.artist_page4{
  height: 100vh;
}

.artist_page5{
  height: 100vh;
}

.artist_page6{
  height: 100vh;
}

.nav_page_artist{
  position: fixed;
  top: 50%;
  right: 0;
}

.nav_page_artist li{
  list-style:none;
  background-color: #fff;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5) inset;
  cursor: pointer;
  border-radius: 50%;
  background-size: 90% 90%, cover, 3em;
  background-repeat: no-repeat;
  background-position: center center;
}

.nav_page_artist li.active{
  background-color: cyan;
}
